=== debian/control ===
Source: libcwd-guard-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Oleg Gashev <oleg@gashev.net>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.13.10) | libcpan-meta-perl,
               libmodule-build-perl (>= 0.380000)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcwd-guard-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcwd-guard-perl.git
Homepage: https://metacpan.org/release/Cwd-Guard

Package: libcwd-guard-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module for temporarily changing working directory (chdir)
 Cwd::Guard provides changing the current directory (chdir) using a limited
 scope. Return to current working directory, if this object destroyed. If
 failed to chdir, error messages stored to $Gwd::Guard::Error.
