=== debian/watch ===
version=3
https://metacpan.org/release/Cwd-Guard   .*/Cwd-Guard-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
