## libcwd-guard-perl 0.05

=== debian/changelog ===
libcwd-guard-perl (0.05-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 15 Oct 2022 20:17:38 +0100

libcwd-guard-perl (0.05-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libcwd-guard-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 16:42:08 +0100

libcwd-guard-perl (0.05-2) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/upstream/metadata: use HTTPS for GitHub URLs.
  * Remove Oleg Gashev from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:42:57 +0100

libcwd-guard-perl (0.05-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.05
  * Bump Debhelper compat level to 9
  * Declare compliance with Debian policy 3.9.8
  * Make Build-Depends on libmodule-build-perl unversioned
  * Update Build-Depends for perl.
    Replace alternative Build-Depends on perl (>= 5.13.10) or
    libcpan-meta-perl with only perl.
  * Add Build-Depends-Indep on libtest-requires-perl
  * Wrap and sort fields in debian/control file

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 22 May 2016 10:49:30 +0200
