=== debian/control ===
Source: libcwd-guard-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libtest-requires-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcwd-guard-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcwd-guard-perl.git
Homepage: https://metacpan.org/release/Cwd-Guard

Package: libcwd-guard-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module for temporarily changing working directory (chdir)
 Cwd::Guard provides changing the current directory (chdir) using a limited
 scope. Return to current working directory, if this object destroyed. If
 failed to chdir, error messages stored to $Gwd::Guard::Error.
