=== debian/watch ===
version=4
https://metacpan.org/release/Cwd-Guard   .*/Cwd-Guard-v?@ANY_VERSION@@ARCHIVE_EXT@$
